/* CSS Document */

form .row {
    margin:1em;
}

form label {
    width:13em;
    text-align:right;
    display:inline-block;
    font-weight:bold;
    padding-right:0.5em;
}

form input[type=text], form select {
    border:1px solid #ddd;
    font-size:1em;
}

form input[type=text]:focus, form select:focus {
    background-color:#E0D1B3;
}

#main > aside h2 {
    margin:0;
    padding:0;
    text-shadow: 0 0 20px #ffffff, 0 0 20px #ffffff,0 0 20px #ffffff, 0 0 20px #ffffff,0 0 20px #ffffff, 0 0 20px #ffffff,0 0 20px #ffffff, 0 0 20px #ffffff;
}

#main > aside {
    margin-left:2em;
    float:left;
    width:20em;
}

#main > section {
    width:700px;
    min-width:36em;
    padding:0;
}

#main > section .box {
    width:33em;
    float:right;
    margin-left:1em;
    padding:1em;
}

div.feedback {
    background: #e0d1b3; /* Old browsers */
    background: -moz-linear-gradient(top, #e0d1b3 0%, #fcf7e8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0d1b3), color-stop(100%,#fcf7e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e0d1b3 0%,#fcf7e8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e0d1b3 0%,#fcf7e8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e0d1b3 0%,#fcf7e8 100%); /* IE10+ */
    background: linear-gradient(to bottom, #E0D1B3 0%, #FCF7E8 100%) repeat scroll 0 0 transparent;
    border: 1px solid black;
    border-radius: 5px 5px 5px 5px;
    padding: 10px;
    margin-top: 10px;
}

div.feedback p {
    margin-top: 0;
    margin-bottom: 9px;
}

.placeholder { color: #aaa; }

